/* 
* Amazium V1.3
* Copyright 2012, Mike Ballan
* www.amazium.co.uk
*/

/***** Screen 960px *****/

/***** Logo, Btn & Phone Menu Btn *****/
#header span {width:500px}
img.inferno-logo								{ margin:0; height:auto; }

a.navigation-btn 								{ display:none; padding:5px; float:right; }
a.navigation-btn img 							{ margin:0; padding:0; height:auto; cursor:pointer; float:right; }


/***** Navigation *****/

.navigation										{ padding:0; overflow:hidden; height:auto; float:right; }

ul.nav 											{ margin:0; padding:0; font-size:12px; list-style:none; float:left; text-transform:uppercase; text-align:left; width:100%; }
ul.nav li										{ margin:0 30px 0 0; padding:0; display:block; text-align:left; float:left; background-image:none; }
ul.nav li a										{ padding:0 0 3px 0; text-decoration:none; line-height:30px; color:#fafcb9; }
ul.nav li a:hover,
ul.nav li a.current								{ padding:0 0 3px 0; border-bottom:5px solid #333; text-decoration:none; line-height:30px; color:#fafcb9; }

.box											{ padding:15px 15px 5px 15px; border:3px dashed #999; }
.box img										{ margin:0 20px 20px 0; float:left; width:180px; height:auto; }
.box a.btn, .box .btn 							{ color:#FFF; border:1px solid #C53C54; background:#C53C54 url(../images/btn-arrow.png) no-repeat right; }
.box a:hover.btn 								{ color:#FFF; border:1px solid #C53C54; background:#C53C54 url(../images/btn-arrow.png) no-repeat right; }

.top			 								{ margin:0 auto; margin-top:15px; }	
.base											{ margin:0 auto; margin-bottom:40px; }	
span.example									{ margin-bottom:5px; padding:5px 0 5px 0; background-color:#eee; text-align:center; width:100%; display:block; }

.next5	{max-height:425px;overflow:hidden;}
.center {text-align:center;}

/***** Screen Bigger than 960px *****/
@media only screen and (min-width:1200px) {
.headercontent
	{ width:1320px }
.next5	{max-height:510px;overflow:hidden;}

}

/***** Tablet (Smaller than 959px) *****/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.headercontent
	{ width:768px }
.next5	{max-height:315px;overflow:hidden;}
/***** Logo, Btn & Phone Menu Btn *****/
#header span {width:500px}
img.inferno-logo								{ margin:0;height:auto; }
a.navigation-btn 								{ display:none; float:right; }
a.navigation-btn img 							{ margin:0; padding:0; height:auto; cursor:pointer; float:right; }

/***** Navigation *****/
	
ul.nav 											{ font-size:11px; }
ul.nav li										{ margin:0 18px 0 0; }

.box img										{ margin:0 10px 0 0; float:left; width:120px; height:auto; }

}



/***** Phone (portrait 300px) *****/
@media only screen and (max-width: 767px) {

.headercontent
	{ width:320px }
.next5	{max-height:none;overflow:visible;}
/***** Logo, Btn & Phone Menu Btn *****/

img.inferno-logo								{ margin:0;  width:215px; height:auto; }

a.navigation-btn 								{ margin:0; padding:5px 5px 0 5px;display:inline-block; }



/***** Navigation *****/
#header span {width:300px}
.navigation										{ margin:0 auto; display:none; background:none; width:100%; background-color:#000; }

ul.nav 											{ margin:0; padding:0; font-size:12px; list-style:none; float:left; text-transform:uppercase; text-align:left; width:100%; }
ul.nav li										{ margin:0 17px 0 0; padding:0; display:block; text-align:left; float:left; }
ul.nav li a										{ padding:0 0 3px 0; text-decoration:none; line-height:30px; color:#FAFCB9; }
ul.nav li a:hover,
ul.nav li a.current								{ padding:0 0 3px 0; border-bottom:5px solid #333; text-decoration:none; line-height:30px; color:#FFF; }

.box img										{ margin:0 10px 0 0; float:left; width:80px; height:auto; }

}


	
/***** Phone (landscape 420px) *****/
@media only screen and (min-width: 480px) and (max-width: 767px) {

.navigation										{ margin:0 auto; display:none; background:none; width:100%; background-color:#000; }
.headercontent
	{ width:500px }
.next5	{max-height:none;overflow:visible;}
.example										{ margin:0; padding:0; }

}



/***** Retina *****/
@media only screen and (-webkit-min-device-pixel-ratio:1.5) {

.example										{ margin:0; padding:0; }

}
